package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF7C8Response {

    @Parameter(name = "CisloUctuExterni")
    String cisloUctuExterni();

    @Parameter(name = "CisloUctuInterni")
    String cisloUctuInterni();

    @Parameter(name = "PrevodExists")
    Long prevodExists();

}